> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/1.11.x-de/admin-anleitung/sessions_management/use_cases/personal_tutoring.md).

# Persönliche Nachhilfe

Nehmen wir an, Sie arbeiten an einem privaten College und die meisten Studenten haben ein Recht auf Nachhilfe. Sie können in ihrem Tempo aufgezeichnete Audiokurse absolvieren und haben einen zugewiesenen Tutor, der ihnen zu jedem vorher vereinbarten Zeitpunkt zur Verfügung steht.

Ohne Sitzungen hätten Sie einen Kurs mit mehreren Tutoren und mehreren Schülern, und jeder Tutor würde den “space” mit anderen teilen und die Ergebnisse von Studenten sehen, für die er nicht verantwortlich ist. Am schlimmsten ist, er könnte sogar die Ergebnisse eines Studenten ändern, für das er nicht verantwortlich ist...

Definieren Sie mit den Sitzungen einfach eine neue Sitzung pro Schüler. Registrieren Sie die Kurse, zu denen er Zugang hat, und einen eigenen Coach für die Sitzung. Diese beiden können jetzt in einem isolierten virtuellen Raum arbeiten.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/1.11.x-de/admin-anleitung/sessions_management/use_cases/personal_tutoring.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
